Opened 10 years ago

Closed 8 years ago

#927 closed defect (invalid)

Crash on starting GRASS 6.4 on a Mac OS Snow Leopard

Reported by: dormerod Owned by: grass-dev@…
Priority: normal Milestone: 6.4.0
Component: Default Version: unspecified
Keywords: Cc:
CPU: Unspecified Platform: Unspecified

Description

Process: GRASS [899] Path: /Applications/GRASS-6.4.app/Contents/MacOS/GRASS Identifier: org.osgeo.grass6_4 Version: ??? (???) Code Type: X86-64 (Native) Parent Process: launchd [540]

Interval Since Last Report: 344833 sec Crashes Since Last Report: 14 Per-App Interval Since Last Report: 0 sec Per-App Crashes Since Last Report: 6

Date/Time?: 2010-02-13 12:08:57.463 +1100 OS Version: Mac OS X 10.5.8 (9L31a) Report Version: 6 Anonymous UUID: BF4568E8-8939-43A6-B44C-6D5F2CACA2E2

Exception Type: EXC_BREAKPOINT (SIGTRAP) Exception Codes: 0x0000000000000002, 0x0000000000000000 Crashed Thread: 0

Dyld Error Message:

unknown required load command 0x80000022

Change History (2)

comment:1 Changed 10 years ago by kyngchaos

Did you build from source or install a binary?

If you are using the binary from kyngchaos (me), make sure you install the correct version for your system - the Snow Leopard (10.6) version will not run on Leopard (10.5).

comment:2 Changed 8 years ago by kyngchaos

Resolution: invalid
Status: newclosed

Closing from lack of feedback. System version mismatch still supposed cause.

Note: See TracTickets for help on using tickets.